Lenovo ThinkServer System Manager CVE-2015-3324 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 74199
Class: Design Error
CVE: CVE-2015-3324
Remote: Yes
Local: No
Published: Mar 24 2015 12:00AM
Updated: Mar 24 2015 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Lenovo ThinkServer System Manager 0
Lenovo ThinkServer TD350
Lenovo ThinkServer RD650
Lenovo ThinkServer RD550
Lenovo ThinkServer RD450
Lenovo ThinkServer RD350
Not Vulnerable: Lenovo ThinkServer System Manager 1.27.73476


 

Privacy Statement
Copyright 2010, SecurityFocus